/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/Stolzl-Bold.woff2') format('woff2'),
        url('../fonts/Stolzl-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl Book';
    src: url('../fonts/Stolzl-Book.woff2') format('woff2'),
        url('../fonts/Stolzl-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/Stolzl-Light.woff2') format('woff2'),
        url('../fonts/Stolzl-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/Stolzl-Medium.woff2') format('woff2'),
        url('../fonts/Stolzl-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/Stolzl-Regular.woff2') format('woff2'),
        url('../fonts/Stolzl-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/Stolzl-Thin.woff2') format('woff2'),
        url('../fonts/Stolzl-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
/*

.hero .container .main p.pre {
    font-family: 'Stolzl';
    font-weight: 300;
    font-size: 34px;
    line-height: 40px;
    position:relative;    
    width: 100%;
    max-width:538px;
}

.hero .container .main p.pre:before {
    content:'';
    width:calc(50% - 280px);
    position:absolute;
    display: block;
    height: 1px;
    background-color: white;
    top:20px;
    left:0;
}
.hero .container .main p.pre:after {
    content:'';
    width:calc(50% - 280px);
    position:absolute;
    display: block;
    height: 1px;
    background-color: white;
    top:20px;
    right:0;
}*/
.hero .container .main h1{
    font-family: 'Stolzl';
    font-size: 50px;
    line-height: 1.1em;
    margin-bottom: 52px;
}
@media (max-width: 479px) {
.hero .container .main h1{
    font-size: 35px;
    margin-bottom: 32px;
}
.hero .container .main p:not(.pre) {
    font-size: 22px;
    margin: 8px 0 40px;
}
}
.hero .container .main p.pre {
    font-family: 'Stolzl';
    margin-bottom: 40px;
}
/*
.hero .container .main h1{
    margin-top: 6%;
    font-family: 'Stolzl';
    font-size: 100px;
    letter-spacing: .01em;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.hero .container .main h1 span.first_line{
    font-size: 100px;
    display: block;
    letter-spacing: 0em;
    font-weight: bold;
}
.hero .container .main h1 span.color{
    display: block;
    color:#0B6EFD;
}*/

.prizes.was_gallery{    background: -webkit-gradient(linear, left bottom, left top, from(rgba(40, 61, 101, 1)), to(rgb(26 43 78)));    background: -o-linear-gradient(bottom, rgba(40, 61, 101, 1) 0%, rgb(26 43 78) 100%);    background: linear-gradient(0deg, rgba(40, 61, 101, 1) 0%, rgb(26 43 78) 100%);}
.slick-slide:not(.slick-current.slick-active) {opacity:.3;}
.slick-slide {-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.slick-dots {    bottom: -40px;}
.slick-dots li button:before {    color: #ffffff;    font-size: 10px;     opacity: .8;}
.slick-dots li.slick-active button:before {    opacity: 1;    color: #4365a7;}
.slick-dotted.slick-slider {    margin-top: 60px;}
.slick-next, .slick-prev{    width: 30px;    height: 50px;}
.slick-next:before, .slick-prev:before {
    content: '';
    opacity: .75;
    color: #fff;
    width: 30px;    
    height: 50px;
    display: block;
    background:url(../img/was/slick-next.svg) no-repeat;
    background-size:contain;
    background-position:center;
}
.slick-prev:before {
    background:url(../img/was/slick-prev.svg) no-repeat;
    width: 30px;    
    height: 50px;
    background-size: contain;
}
.slick-next {    right: 25px;}
.slick-prev {    left: 25px; z-index: 9;}
@media (max-width: 479px) {
.slick-dotted.slick-slider {
    margin-top:30px;
}
}

.forma{
    min-height: 80vh;    
    background: url(../img/buildings.svg) no-repeat, url(../img/bg.png?2);
    background-position-x: left, left;
    background-position-y: bottom, top;
    background-size: auto, cover;
    position: relative;
}


.forma .container {
    padding-top:60px;
}
.forma .container.dop {
    margin-bottom: 50px;
}
.forma .container h2 {
    max-width: 900px;
}
.forma .container .wrap {
    margin-top: 70px;
    margin-bottom: 50px;

    display: -ms-grid;

    display: grid;
    -ms-grid-columns: 23% 34px 23% 34px 23% 34px 23%;
    grid-template-columns: 23% 23% 23% 23%;
    grid-gap: 34px;

}
.forma .container .wrap .item {
    max-width: 378px;
    background: rgb(115, 115, 115);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 115, 115, 0)), to(hsl(194deg 98% 61% / 37%)));
    background: -o-linear-gradient(bottom, rgba(115, 115, 115, 0) 0%, hsl(194deg 98% 61% / 37%) 100%);
    background: linear-gradient(0deg, rgba(115, 115, 115, 0) 0%, hsl(194deg 98% 61% / 37%) 100%);
    position: relative;
    padding: 40px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33.333% - 20px);
            flex: 0 0 calc(33.333% - 20px);
}
.forma .container .wrap .item .sum span {
    font-size: 34px;
    line-height: 1.1em;
    font-weight: bold;
    margin-right: inherit;
}
.forma .container .wrap .item {
    height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
}
.forma .container .wrap .item .btn_small{
    margin-left: 0;
    margin-top: 24px;
}
.forma .container .wrap .item:nth-child(1) {
        background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 115, 115, 0)), to(rgba(253, 106, 60, 0.37)));
        background: -o-linear-gradient(bottom, rgba(115, 115, 115, 0) 0%, rgba(253, 106, 60, 0.37) 100%);
        background: linear-gradient(0deg, rgba(115, 115, 115, 0) 0%, rgba(253, 106, 60, 0.37) 100%);
}

.forma .container .wrap .item:nth-child(2) {
        background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 115, 115, 0)), to(hsl(194deg 98% 61% / 37%)));
        background: -o-linear-gradient(bottom, rgba(115, 115, 115, 0) 0%, hsl(194deg 98% 61% / 37%) 100%);
        background: linear-gradient(0deg, rgba(115, 115, 115, 0) 0%, hsl(194deg 98% 61% / 37%) 100%);
}

.forma .container .wrap .item:nth-child(3) {    
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 115, 115, 0)), to(hsl(144deg 98% 61% / 37%)));    
    background: -o-linear-gradient(bottom, rgba(115, 115, 115, 0) 0%, hsl(144deg 98% 61% / 37%) 100%);    
    background: linear-gradient(0deg, rgba(115, 115, 115, 0) 0%, hsl(144deg 98% 61% / 37%) 100%);
}
.forma .container .wrap .item:nth-child(4) {    
   background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 115, 115, 0)), to(hsl(234deg 28% 61% / 37%)));    
   background: -o-linear-gradient(bottom, rgba(115, 115, 115, 0) 0%, hsl(234deg 28% 61% / 37%) 100%);    
   background: linear-gradient(0deg, rgba(115, 115, 115, 0) 0%, hsl(234deg 28% 61% / 37%) 100%);
}

.forma .container .wrap .item .place {
    position: absolute;
    width: 100%;
    top: -40px;
}




@media (max-width: 1280px) {
    .forma .container .wrap {
    grid-gap: 29px;
    }


    .forma .container .wrap .item .sum span {
        font-size: 28px;
    }

}

@media (max-width: 1280px) {
    .forma .container .wrap {
    grid-template-columns:1fr 1fr;
    }


    .forma .container .wrap .item .sum span {
        font-size: 28px;
    }
    .forma .container .wrap .item {max-width:none;}

}

@media (max-width: 600px) {
    .forma .container .wrap {
    grid-template-columns:1fr;
    }


    .forma .container .wrap .item .sum span {
        font-size: 28px;
    }
    .forma .container .wrap .item {max-width:none;    height: 210px;}

}